using System;
using System.Collections.Generic;
using System.Text;
using System.Xml;
using CG67.FicheCollege.Domaine;
using CG67.FicheCollege.Service;

namespace CG67.FicheCollege.Testeur
{
    class Program
    {
        static void Main(string[] args)
        {
            /* test de code RNE : 
             *  - Oracle (College) : 0672072N
             */


            //  ChiffresSignificatifs a = ServiceFiche.GetChiffresSignificatifsByAnnee(2009);
            // Console.WriteLine("{0}", a.MontantTotalFinancements);
            XmlDocument d = new XmlDocument();
            d.LoadXml(ServiceFiche.GetFicheCollege("0671686U", 2009).OuterXml);

            d.Save("test.xml");
            //Console.WriteLine(ServiceFiche.GetFicheCollege("0670107C", 2009).OuterXml) ;

            Console.ReadKey();
        }
    }
}
